#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
ECR0011D010,callbk_kibo_ymd,1050=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd
ECR0011D010,callbk_kibo_time,1050=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd,callbk_kibo_time_ho,callbk_kibo_time_mi
ECR0011D010,toiawase_uk_sbt_cd,1100=l0_sel_toiawase_uk_sbt_idx
ECR0011D010,callbk_shitei_type_cd,1100=l6_sel_callbk_shitei_type_idx
ECR0011C040,callbk_kibo_ymd,1100=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd
ECR0011C040,callbk_kibo_time,1100=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd,callbk_kibo_time_ho,callbk_kibo_time_mi
ECR0011C040,toiawase_uk_sbt_cd,1100=l0_sel_toiawase_uk_sbt_idx
ECR0011C040,callbk_shitei_type_cd,1100=l6_sel_callbk_shitei_type_idx
ECR0021D020,contact_saki_cd,1100=l7_sel_contact_sakit_idx
ECR0021D020,toiawase_naiyo,1000=toiawase_naiyo
ECR0021D020,ans_naiyo,1000=ans_naiyo
ECR0031D010,toiawase_rsp_div,1100=l1_sel_rsp_div_idx
ECR0021C010,contact_saki_cd,1100=l7_sel_contact_sakit_idx
ECR0021C010,toiawase_naiyo,1000=toiawase_naiyo
ECR0021C010,ans_naiyo,1000=ans_naiyo
ECR0011C040,title,1000=toiawase_title
ECR0011D010,title,1000=toiawase_title